<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="YOffset" value="-10" />
	<property name="Zoning" value="NoZone" />
	<property name="AllowedTownships" value="wilderness" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="ExcludeDistantPOIMesh" value="True" />
	<property name="TraderArea" value="False" />
	<property name="SleeperVolumeSize" value="31, 11, 33" />
	<property name="SleeperVolumeStart" value="1, 0, 20" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,5,6" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="QuestTags" value="clear" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
